
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Support #1110

error: no acceptable C compiler found in $PATH

June 20, 2021 15:23 - mike jones

Status: Closed Start date: June 20, 2021

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

Am trying to do an initial install of Audacious 4.1 but received this error when running configure: "error: no acceptable C compiler

found in $PATH".  System type is x86_64, Linux distribution is Ubuntu 20.04.2, Gnome version 3.36.8, windowing system X11. 

Config log and locale results are attached.  Any help would be appreciated :-)

History

#1 - June 20, 2021 17:01 - John Lindgren

- Tracker changed from Bug to Support

#2 - June 21, 2021 01:32 - John Lindgren

I'd recommend that you install Audacious using your system's package manager rather than from source.

#3 - August 27, 2021 22:39 - John Lindgren

- Status changed from New to Closed

Files

Mike_locale.txt 390 Bytes June 20, 2021 mike jones

config.log 7.28 KB June 20, 2021 mike jones
